@charset "utf-8";
/*=================================*/
/* basic element */
/*=================================*/
html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-size: clamp(14px, 1.23vw, 1.6rem);
  line-height: 1.5;
  position: relative;
  overflow-x: hidden;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}
@media all and (max-width: 959px) {
  html.fixed,
  html.fixed body {
    height: 100%;
    overflow: hidden;
  }
}
a {
  transition: all .3s;
  text-decoration: none;
  color: #333;
}
a img {
  border: none;
  transition: .5s cubic-bezier(.215,.61,.355,1);
}
a:hover img {
  opacity: 0.8;
}
@media all and (min-width: 641px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
p {
  line-height: 2.0;
}
sup {
  font-size: 0.6em;
  vertical-align: super;
}
sub {
  font-size: 0.6em;
  vertical-align: text-bottom;
}
b,em {
  font-weight: 700;
}
select {
  color: #333;
}
input {
  outline: 0;
}
:root {
  --font_zen: "Zen Kaku Gothic New", system-ui;
  --font_lato: "Lato", sans-serif;
  --color1: #B49F6F;
}
/*============================================*/
/* basic style */
/*============================================*/
/* box 
---------------------------------------------*/
.c-content {
  width: 92.307692307%;
  width: 92%;
  max-width: 1200px;
  margin-inline: auto;
  position: relative;
}
/* clear 
---------------------------------------------*/
.clear {
  clear: both;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}
.fltL {
  float: left;
}
/* display:none 
---------------------------------------------*/
@media all and (min-width: 641px) {
  .sp {
    display: none;
  }
}
@media all and (max-width: 640px) and (min-width: 1024px) {
  .tab {
    display: none;
  }
}
@media all and (max-width: 1023px) {
  .pc {
    display: none;
  }
}
/* margin 
---------------------------------------------*/
/* margin-bottom */
.mb0 {margin-bottom: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: clamp(5px, 0.76vw, 10px) !important;}
.mb15 {margin-bottom: clamp(10px, 1.15vw, 15px) !important;}
.mb20 {margin-bottom: clamp(15px, 1.53vw, 20px) !important;}
.mb25 {margin-bottom: clamp(15px, 1.92vw, 25px) !important;}
.mb30 {margin-bottom: clamp(15px, 2.3vw, 30px) !important;}
.mb35 {margin-bottom: clamp(20px, 2.69vw, 35px) !important;}
.mb40 {margin-bottom: clamp(20px, 3.07vw, 40px) !important;}
.mb45 {margin-bottom: clamp(25px, 3.46vw, 45px) !important;}
.mb50 {margin-bottom: clamp(25px, 3.84vw, 50px) !important;}
.mb55 {margin-bottom: clamp(30px, 4.23vw, 55px) !important;}
.mb60 {margin-bottom: clamp(30px, 4.61vw, 60px) !important;}
.mb65 {margin-bottom: clamp(35px, 5vw, 65px) !important;}
.mb70 {margin-bottom: clamp(35px, 5.38vw, 70px) !important;}
.mb75 {margin-bottom: clamp(40px, 5.76vw, 75px) !important;}
.mb80 {margin-bottom: clamp(40px, 6.15vw, 80px) !important;}
.mb85 {margin-bottom: clamp(40px, 6.53vw, 85px) !important;}
.mb90 {margin-bottom: clamp(40px, 6.92vw, 90px) !important;}
.mb95 {margin-bottom: clamp(40px, 7.3vw, 95px) !important;}
.mb100 {margin-bottom: clamp(50px, 7.69vw, 100px) !important;}
.mb105 {margin-bottom: clamp(50px, 8.07vw, 105px) !important;}
.mb110 {margin-bottom: clamp(50px, 8.46vw, 110px) !important;}
.mb115 {margin-bottom: clamp(50px, 8.84vw, 115px) !important;}
.mb120 {margin-bottom: clamp(60px, 9.23vw, 120px) !important;}
.mb125 {margin-bottom: clamp(60px, 9.61vw, 125px) !important;}
.mb130 {margin-bottom: clamp(60px, 10vw, 130px) !important;}
.mb135 {margin-bottom: clamp(60px, 10.38vw, 135px) !important;}
.mb140 {margin-bottom: clamp(60px, 10.76vw, 140px) !important;}
.mb145 {margin-bottom: clamp(60px, 11.15vw, 145px) !important;}
.mb150 {margin-bottom: clamp(60px, 11.53vw, 150px) !important;}
.mb155 {margin-bottom: clamp(60px, 11.92vw, 155px) !important;}
.mb160 {margin-bottom: clamp(80px, 12.3vw, 160px) !important;}

/* margin-top */
.mt0 {margin-top: 0 !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: clamp(5px, 0.76vw, 10px) !important;}
.mt15 {margin-top: clamp(10px, 1.15vw, 15px) !important;}
.mt20 {margin-top: clamp(15px, 1.53vw, 20px) !important;}
.mt25 {margin-top: clamp(15px, 1.92vw, 25px) !important;}
.mt30 {margin-top: clamp(15px, 2.3vw, 30px) !important;}
.mt35 {margin-top: clamp(20px, 2.69vw, 35px) !important;}
.mt40 {margin-top: clamp(20px, 3.07vw, 40px) !important;}
.mt45 {margin-top: clamp(25px, 3.46vw, 45px) !important;}
.mt50 {margin-top: clamp(25px, 3.84vw, 50px) !important;}
.mt55 {margin-top: clamp(30px, 4.23vw, 55px) !important;}
.mt60 {margin-top: clamp(30px, 4.61vw, 60px) !important;}
.mt65 {margin-top: clamp(35px, 5vw, 65px) !important;}
.mt70 {margin-top: clamp(35px, 5.38vw, 70px) !important;}
.mt75 {margin-top: clamp(40px, 5.76vw, 75px) !important;}
.mt80 {margin-top: clamp(40px, 6.15vw, 80px) !important;}
.mt85 {margin-top: clamp(40px, 6.53vw, 85px) !important;}
.mt90 {margin-top: clamp(40px, 6.92vw, 90px) !important;}
.mt95 {margin-top: clamp(40px, 7.3vw, 95px) !important;}
.mt100 {margin-top: clamp(50px, 7.69vw, 100px) !important;}
.mt105 {margin-top: clamp(50px, 8.07vw, 105px) !important;}
.mt110 {margin-top: clamp(50px, 8.46vw, 110px) !important;}
.mt115 {margin-top: clamp(50px, 8.84vw, 115px) !important;}
.mt120 {margin-top: clamp(60px, 9.23vw, 120px) !important;}
.mt125 {margin-top: clamp(60px, 9.61vw, 125px) !important;}
.mt130 {margin-top: clamp(60px, 10vw, 130px) !important;}
.mt135 {margin-top: clamp(60px, 10.38vw, 135px) !important;}
.mt140 {margin-top: clamp(60px, 10.76vw, 140px) !important;}
.mt145 {margin-top: clamp(60px, 11.15vw, 145px) !important;}
.mt150 {margin-top: clamp(60px, 11.53vw, 150px) !important;}
.mt155 {margin-top: clamp(60px, 11.92vw, 155px) !important;}
.mt160 {margin-top: clamp(80px, 12.3vw, 160px) !important;}

@media all and (max-width: 640px) {
  .smb10 {margin-bottom: 10px !important;}
  .smb15 {margin-bottom: 15px !important;}
  .smb20 {margin-bottom: 20px !important;}
  .smb25 {margin-bottom: 25px !important;}
  .smb30 {margin-bottom: 30px !important;}
  .smb35 {margin-bottom: 35px !important;}
  .smb40 {margin-bottom: 40px !important;}
  .smb45 {margin-bottom: 45px !important;}
  .smb50 {margin-bottom: 50px !important;}
  .smb60 {margin-bottom: 60px !important;}
}
/* width 
---------------------------------------------*/
.w200 {
  max-width: 200px;
}
/* align 
---------------------------------------------*/
.txtC {
  text-align: center !important;
}
.txtR {
  text-align: right !important;
}
.txtL {
  text-align: left !important;
}
.valignT {
  vertical-align: top !important;
}
.valignM {
  vertical-align: middle !important;
}
.valignB {
  vertical-align: bottom !important;
}
/* text 
---------------------------------------------*/
.txt p + p {
  margin-top: 2em;
}
.txtB {
  font-weight: 700 !important;
}
.txtM {
  font-weight: 500 !important;
}
.txtN {
  font-weight: 400 !important;
}
.indent1 {
  margin-left: 1em;
  text-indent: -1em;
}
.palt {
  font-feature-settings: "palt";
  letter-spacing: 0.5px;
}
.break {
  word-break: break-word;
}
.notice {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 1.3rem;
  font-weight: 400;
}
@media all and (max-width: 640px) {
  .notice {
    font-size: 1.2rem;
  }
}
.txt_red {
  color: #FF3400;
}
.txt_link {
  color: #B49F6F;
  text-decoration: underline;
}
/* list-style 
---------------------------------------------*/
.disc {
  padding-left: 1.2em;
  list-style-type: disc;
  line-height: 2.0;
}
.dec {
  padding-left: 1.2em;
  list-style-type: decimal;
  line-height: 2.0;
}
.dot li {
  margin-left: 1em;
  text-indent: -1em;
  line-height: 2.0;
}
.dot li::before {
  content: '・';
}
.ol_brackets {
  counter-reset: cnt;
}
.ol_brackets > li {
  display: flex;
  line-height: 2.0;
}
.ol_brackets > li::before {
  content: "（"counter(cnt)"）";
  counter-increment: cnt;
}
/* フレックスボックス 
---------------------------------------------*/
.flex {
  display: flex;
  flex-wrap: wrap;
}
.space-between {
  justify-content: space-between;
}
.align-center {
  align-items: center;
}
@media all and (max-width: 640px) {
  .flex_sp {
    display: flex;
  }
}
@media all and (min-width: 641px) {
  .flex_pc {
    display: flex;
  }
}
/* Grid
---------------------------------------------*/
.grid {
  display: grid;
}
/* 動画
---------------------------------------------*/
.c-movie iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
/*============================================*/
/* tone & manner */
/*============================================*/
/* ボタン 
----------------------------------------------*/
.c-btn {
  display: inline-block;
  width: 100%;
  max-width: 300px;
  padding: clamp(17px, 2vw, 26px) 35px clamp(17px, 2vw, 26px) 25px;
  background: #B49F6F;
  border-radius: 5px;
  color: #fff;
  font-family: var(--font_zen);
  font-size: clamp(15px, 1.38vw, 1.8rem);
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
  position: relative;
}
/*.c-btn::after {
  content: "\e900";
  font-family: 'icomoon';
  font-size: 11px;
  line-height: 1;
  position: absolute;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
}*/
.c-btn::after {
  content: "";
  width: 19px;
  height: 12px;
  background: url(/assets/images/common/ico_right.svg) no-repeat;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.c-btn:hover {
  background: #D1BC8C;
}
.c-btn[target="_blank"]::after {
  width: 16px;
  height: 16px;
  background: url(/assets/images/common/ico_blank.svg) no-repeat;
  right: 22px;
  top: initial;
  transform: initial;
}
.c-circleBtn {
  display: inline-block;
  width: clamp(40px, 6.46vw, 84px);
  height: clamp(40px, 6.46vw, 84px);
  background: #B49F6F;
  border-radius: 50%;
  position: relative;
  transition: .3s;
}
.c-circleBtn::before {
  content: "";
  aspect-ratio: 19/12;
  width: clamp(13px, 1.46vw, 19px);
  background: url(/assets/images/common/ico_right.svg) center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
a:hover .c-circleBtn {
  background: #D1BC8C;
}
/* table
---------------------------------------------*/
.c-table {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  border-bottom: 1px solid #DEDEDE;
}
.c-table tr {
  border-top: 1px solid #DEDEDE;
}
.c-table th, .c-table td {
  padding: clamp(13px, 1.46vw, 19px);
  padding: clamp(15px, 2.92vw, 38px) 20px clamp(15px, 2.92vw, 38px) clamp(15px, 5.84vw, 76px);
  font-weight: 400;
  line-height: 1.75;
  text-align: left;
}
.c-table th {
  width: 25%;
  padding: clamp(15px, 2.92vw, 38px) 20px clamp(15px, 2.92vw, 38px) clamp(20px, 5.38vw, 70px);
  background: #F5F5F5;
}
.c-table th + th,
.c-table td + td {
  border-left: 1px solid #DEDEDE;
}
@media all and (max-width: 640px) {
  .c-table th,
  .c-table td {
    width: 100% !important;
    display: block;
  }
  .c-table tr th {
    padding: 15px;
    border-bottom: 1px dotted #DEDEDE;
  }
  .c-table td {
    padding: 20px 15px;
  }
}
/* scrollTable
---------------------------------------------*/
@media all and (max-width: 960px) {
  .js-scrollTable {
    overflow-x: scroll;
  }
  .js-scrollTable::-webkit-scrollbar{
    height: 5px;
  }
  .js-scrollTable::-webkit-scrollbar-track{
    background: #F1F1F1;
  }
  .js-scrollTable::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }
  .js-scrollTable table {
    width: clamp(960px, 92.3vw, 1200px);
  }
}
/* etc
---------------------------------------------*/
/* hidden */
.hidden {
  display: none;
}